Spider Solitaire overview

The object of Spider Solitaire is to remove all of the cards from the ten stacks at the top of the window in the fewest number of moves.

To remove cards from the ten stacks at the top of the window, move the cards from one column to another until you line up a suit of cards in order from king to ace. When you line up a complete suit, those cards are removed.


Play Spider Solitaire

Microsoft Windows graphic

To play Spider Solitaire

  1. On the Game menu, click New Game.

    Spider Solitaire is played with two decks of cards. When you begin a new game, ten stacks of cards, each with one card facing up, are dealt. The remaining cards are placed in five stacks in the bottom right corner of the window and are used when you deal a new row.

  2. To move a card, drag the card from one stack to another. You can move cards according to these rules:
    • You can move a card from the bottom of a stack to an empty stack.
    • You can move a card from the bottom of a stack to a card with the next highest value, regardless of suit or color.
    • You can move a set of cards all of the same suit, and in order, as if they were one card.
  3. When you are ready to deal a new row of cards, click Deal, or click a stack of cards in the lower-right corner of the window.

    There must be at least one card in each stack before you can deal a new row of cards.

Notes

  • To start a new game in a different difficulty level, on the Game menu, click Difficulty, and then click a difficulty level.
  • To see the legal moves you can make, on the Game menu, click Show An Available Move. You can also click the score box at the bottom of the screen.
  • To save a game so you can finish it later, on the Game menu, click Save This Game.
  • To change game options, on the Game menu, click Options.
  • To view or erase game statistics, on the Game menu, click Statistics.


Scoring in Spider Solitaire

You begin each game of Spider Solitaire with 500 points. You can increase or decrease your score based on these rules:

  • Each time you move a card, you lose one point.
  • Each time you click the Game menu, and then click Undo, you lose one point.
  • Each time you line up an entire suit in order from king to ace, the suit is removed from the playing area, and you get 100 points.


Strategies and tips

Not every game of Spider Solitaire can be won, but you have a better chance of winning if you plot your strategy carefully.

  • Before dealing a new row of cards:
    • Remove cards from the ten stacks at the top of the window by arranging them in matching suits in order from king to ace.
    • Create stacks of matching suits.
    • Create stacks with nonmatching suits to turn over more cards.
    • Move cards to empty stacks to turn over more cards.
    • On the Game menu, click Show An Available Move to see if there are any legal moves left to make. You can also click the score box at the bottom of the screen.
  • As soon as you remove a suit, arrange the remaining cards into matching suits.
  • Use empty stacks as temporary storage when rearranging cards.
  • If you still have new rows to deal, avoid creating several empty stacks. Each stack must contain at least one card before you can deal a new row. Therefore, you will have to move cards into the empty stacks before clicking Deal.